li#menu-updated ul {
	z-index: 10;
	top: 36px;
	border-color: rgb(124, 135, 142);
	display: block;
	left: -6px;
	background-color: #ffffff;
}

#menu-header
{
    color:#046A38;
    font-size:16px;
    font-weight:bold;   
}
#menu-section
{
    background-image:url('../images/exampleIB/dropdown-bg.png'); 
    padding-left:15px; 
    padding-top:10px;
    height:430px;
}
#menu-section-samerow
{
    background-image:url('../images/exampleIB/dropdown-bg.png'); 
    padding-left:15px; 
    padding-top:10px;
    height:180px;
}
#menu-header:hover {
	color: #046a38;
	font-size: 16px;
	font-weight: bold;
}

table.tmenu a[href]:link
{
    color:#888888;
}

ul.menu {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 35px;
	/*background:url('../images/global/menu-bg.png') repeat-x;*/
	background-color: #333f48 ;
	font-family: arial, verdana, sans-serif;
	/*border: 1px solid grey;*/
	border-radius: 9px 9px 0px 0px;
}

ul.menu li {
	position: relative;
	z-index: 9;
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	font-weight:bold;
	cursor: pointer;
	vertical-align:middle;	
	line-height:35px;	
}

/*Formats hyperlink part of main menu items*/
ul.menu li a {
	display:block; 
	float:left; 
	height:32px; 
	line-height:33px; 
	color:#ebebeb; 
	text-decoration:none; 
	font-size:12px; 
	padding:3px 0px 0px 12px; 
	cursor:pointer; text-align:left;
}   

/*Makes drop downs visible when main menu items are hovered over*/
ul.menu li:hover>ul {
	visibility: visible;
}

/*Formatting for top menu bar (doesnt include drop down)*/
ul.menu li a span {
	float:left; 
	font-weight:bold; 
	display:block; 
	padding:0px 24px 0px 12px; 
	height:40px;
	color:#ebebeb;
}

/*When moving your mouse from the menu bar to the dropdown below, keeps menu image (left) visible*/
	ul.menu li:hover > a {
		background-color: #e6e7e8;
		color: #333f48;
		/*color:#000; 
	background: url(../images/master/top-menu-button-bg.png) no-repeat;*/
	}

/*When moving your mouse from the menu bar to the dropdown below, keeps menu image (right) visible*/
		ul.menu li:hover > a span {
			/*background:url(../images/master/top-menu-button-bg.png) no-repeat right top;*/
			color: #333f48;
		}

/*Sets menus as invisible and positions accordingly, sets white bg and border on drop downs*/
ul.menu li ul {
	z-index: 12;	
	margin:0px 5px 0px 4px; 
	list-style: none;
	float: left;
	position: absolute;
	top: 35px;
	left: -90px;
	visibility: hidden;
	padding: 5px 0px 5px 7px;
	background-color:#ffffff;
	border:1px #666 solid;	
}

/*Colouring default drop down menu colours*/
ul.menu li ul a[href]:link{
	color:#333333;
}

/*Enforcing visited drop down menu links stay the same colour*/
ul.menu li ul a[href]:visited{
    color:#333333;    
}

/*White text with grey bg on link hover in menu*/
	ul.menu li ul li a[href]:hover {
		background-color: #ffffff;
		color: white;
		background-image: none;
		color: #046a38;
		background-image: none;
		font-size: 14px;
		font-family: Arial;
		font-weight: bold;
		text-decoration: underline;
	}

/*Formatting on hyperlinks withing menus*/
ul.menu li ul li a {
	width: 184px;
	padding: 0px 7px 0px 8px;
	height: auto;
	float: none;
	display: block;
	margin-bottom: 0px;
	z-index: -1;
	font-weight:normal;
	line-height: 24px;
	color:#252525;
	font-family:Arial;

	font-size:14px;
}

.login
{
    border-color:#464646;
    border-style:solid; 
    border-width:1px; 
    font-size:12px; 
    color: #999999; 
    height:19px; 
    width:130px; 
    background-color:#FFFFFF;
    margin:0px;
    padding:4px;
}

.signupButton:hover {
	background: #046a38 !important;
}
.signupButton {
	vertical-align: middle;
	margin-left: 0px;
	height: 32px !important;
	background-color: #84bd00 !important;
	color: #ffffff !important;
	border: 1px solid #84bd00 !important;
	min-width: inherit !important;
	margin: 0px !important;
	border-radius: 2px !important;
	font-family: Arial !important;
	font-weight: bold !important;
	cursor: pointer;
}


.loginError
{
    color:red; 
    font-size:8pt; 
    font-family:Tahoma; 
    font-weight:normal; 
    padding-top:1px; 
    text-align:left;
    margin-left:0px; 
    position:absolute; 
    left:-5px; 
    top:-30px; 
}

#lnkLogin {
    padding: 0px;
    margin: 0px;
    text-align: right;
    float: right;
}

#lnkLogin:hover {
    background-color: transparent;
}

#divDetails {
    margin-right: 5px;
    margin-top: 1px;
}

nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    background: #e3e3e3;
    position: relative;
}

    nav ul li {
        display: inline-block;
    }

        nav ul li a {
            color: #292929;
            text-decoration: none;
            padding: 15px;
            display: block;
        }

        nav ul li:hover {
            background: lightgrey;
        }

    nav ul ul {
        position: absolute;
        min-width: 200px;
        background: lightgrey;
        display: none;
    }

        nav ul ul li {
            display: block;
        }

    nav ul li:hover ul {
        display: block;
    }

    nav ul li i {
        color: #292929;
        float: right;
        padding-left: 20px;
    }
.first-menu:hover {
	border-top-left-radius: 11px;
	
}

nav div {
	background: #046A38;
	color: white;
	font-size: 24px;
	padding: 0.6em;
	cursor: pointer;
	display: none;
}

@media(max-width: 768px) {
    .loginError {
        position: unset !important;
    }
}

@media(max-width: 813px) {
	#headerMenu {
		position: sticky;
		top: 0;
	}

	nav div {
		display: block;
	}

	nav ul {
		display: none;
		position: static;
		background: #e3e3e3;
	}

		nav ul li {
			display: block;
		}

		nav ul ul {
			position: static;
			background: #e3e3e3;
		}

			nav ul ul li {
				background-color: lightgray;
				font-style: italic;
				padding-left: 20px;
				margin-top: 0px;
				margin-bottom: 0px;
			}
}



@media(max-width: 974px) {
	ul.menu li a span {
		padding: 0px 14px 0px 0px !important;
	}
	ul.menu li a {
		padding: 3px 0px 0px 7px;
	}
	}